prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share
mandir=${prefix}/info
infodir=${prefix}/info

Name: Snort
Description: Snort dynamic plugins/detection/rules
URL: www.snort.org
Version: 2.8.6
Libs: -L${libdir} -lcurl  -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre -L/usr/local/lib -lpq -lc -lpcre -lpcap -lm -lm  -lpq
Cflags: -O2 -pipe -fvisibility=hidden -fno-strict-aliasing -Wall -I/usr/local/include -DDYNAMIC_PLUGIN -DSUP_IP6 -I/usr/local/include/postgresql -DENABLE_POSTGRESQL

